div#paper-page div#profile-box
{
    clear: both;
}

div#paper-page div#preview
{
  border: 1px solid black;
  width: 200px;
  float:right;
  margin:0px 0px 20px 20px;
}

div#paper-page p#abstract
{
}

/* Override the default to get better consistency */
div#paper-page .papers-listing div.paper-group {
    margin: 0px;
}

div#paper-page div.publication 
{
    text-indent: 0px !important;
}
